The Enrolment Widget requires that the website has a Security Certificate